gh(1)

NAME

gh-pr-view - View a pull request

SYNOPSIS

gh pr view [ | | ] [flags]

DESCRIPTION

Display the title, body, and other information about a pull request.

Without an argument, the pull request that belongs to the current branch is displayed.

With '--web', open the pull request in a web browser instead.

OPTIONS

-w, --web[=false]
    Open a pull request in the browser

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-pr(1)